
/* general body settings */
body { 
  color: #000; 
/*  font-family: 'Open Sans', sans-serif; */
  font-family:Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 0px !important;
  margin: 0px !important;
  font-size:13px; 
  direction: ltr;
}

/*
Internet Explorer 10 doesn't differentiate device width from viewport width, and thus doesn't 
properly apply the media queries in Bootstrap's CSS. To address this, 
you can optionally include the following CSS and JavaScript to work around this problem until Microsoft issues a fix.
*/
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@-ms-viewport { width: auto !important; }

/* Optional responsive image override */
img { 
  max-width1: none; 
}

/***
General typography 
***/
h1 small,
h2 small,
h3 small, 
h4 small, 
h5 small,
h6 small {
  color: #444;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
/*  font-family: 'Open Sans', sans-serif; */
  font-family:Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300 !important;
}

h1.block, 
h2.block, 
h3.block, 
h4.block, 
h5.block, 
h6.block {
  padding-top: 10px;
  padding-bottom: 10px;
}

a {
  text-shadow: none !important;
  color: #0d638f;
}

/***
Fix link outlines after click
***/
a,a:focus, a:hover, a:active {
  outline: 0;
}


/***
Font Awesome Icons
***/
/*
[class^="icon-"],
[class*=" icon-"], [class^="fa-"], [class*=" fa-"] {
  display: inline-block;
  margin-top: 1px;
  font-size: 14px;
  *margin-right: .3em;
  line-height: 14px;
}
*/
/***
Make font awesome icons fixed width(latest version issue)
***/
/*
li [class^="icon-"],
li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li [class^="icon-"].icon-large,
li [class*=" icon-"].icon-large {
*/
  /* increased font size for icon-large */
/* 
  width: 1.5625em;
}
*/

/***
Close icon used for modal dialog and other UI element close buttons
***/
/*
.close {
  display: inline-block;
  margin-top: 0px;
  margin-right: 0px;
  width: 9px;
  height: 9px;
  background-repeat: no-repeat !important;
  background-image: url("../Images/bootstrap/remove-icon-small.png") !important;
}
*/

/***
General HR
***/

/*
hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #E0DFDF;
  border-bottom: 1px solid #FEFEFE;
}
*/

/***
Tools
***/

/* .display-none, */
.display-hide {
  display: none;
}

.bold {
  font-weight:600 !important;
}

/* 
.fix-margin {
  margin-left: 0px !important
}
*/

.border {
  border: 1px solid red;
}

.inline {
  display: inline;
}

/***
ie8 & ie9 modes
***/
.visible-ie8 {
  display: none;
}

.ie8 .visible-ie8 {
  display: inherit !important;
}

.visible-ie9 {
  display: none;
}

.ie9 .visible-ie9 {
  display: inherit !important;
}

.hidden-ie8 {
  display: inherit;
}

.ie8 .hidden-ie8 {
  display: none !important;
}

.hidden-ie9 {
  display: inherit;
}

.ie9 .hidden-ie9 {
  display: none !important;
}

/********************
 GENERAL LAYOUT 
*********************/

/***
Header and header elements.
***/

.header {
  width: 100%; 
  padding: 0 20px 0 20px;
  margin: 0;
  border: 0px;
  padding: 0px; 
  box-shadow: none;
  height: 42px;
  min-height: 42px;
}

.header.navbar-fixed-top {
  z-index: 9995 !important;
}

.header .navbar-brand {
  display: inline-block;
  margin-top: -1px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  width: 225px;
      min-width: 120px;
  background-color: black;
}

.header .navbar-brand img {
  margin-left: 20px;
  background-color: black;
}

.header .navbar-brand:hover {
  background-color: black;
}

.header .navbar-toggle {
  margin: 8px 6px 4px 6px;
  padding: 0; 
  padding-top:2px;
  padding-bottom: 6px; 
  background-image: none;
  filter:none;
  box-shadow: none;
  color: #fff;
  border: 0;
}

.header .navbar-toggle:hover {
  text-decoration: none;
  background: none;

}

.header .navbar-nav {
  margin-right: 20px;
  display: block; 
}


.header .navbar-nav > li {
  margin: 0px;
  padding: 0px;
}

.header .navbar-nav > li.dropdown, 
.header .navbar-nav > li.dropdown > a {
  padding-left: 4px; 
  padding-right: 4px;
}

.header .navbar-nav > li.dropdown > a:last-child {
  padding-right: 0;
}

.header .navbar-nav > li.dropdown:last-child {
   padding-right: 2px;
}

.header .navbar-nav > li.dropdown .dropdown-toggle {
  margin: 0px;
  padding: 15px 10px 7px 10px;
}

.header .navbar-nav > li.dropdown .dropdown-toggle > i {
  font-size: 18px;
}

.header .navbar-nav > li.dropdown .dropdown-menu > li > a > i {
  font-size: 14px;
}

.header .navbar-nav > li.dropdown.user .dropdown-toggle {
  padding: 7px 4px 6px 9px;
}

.header .navbar-nav > li.dropdown.user .dropdown-toggle:hover {
  text-decoration: none;
}

.header .navbar-nav > li.dropdown.user .dropdown-toggle .username {
  color: #ddd;
}

.header .navbar-nav li.dropdown.user .dropdown-toggle i {
  display: inline-block;
  margin-top: 5px;
  margin: 0;
  font-size: 16px;
}

.header .navbar-nav > li.dropdown.user .dropdown-menu i {
  width: 15px;
  display: inline-block;
}

.header .navbar-nav > li.dropdown .dropdown-toggle .badge {
  position: absolute;
  top: 8px;
  right: 20px;
}

.header .navbar-nav .dropdown-menu {
  margin-top: 3px;
}

/***
Page container
***/
.page-container {
  margin: 0px;
  padding: 0px;
}

.page-header-fixed .page-container {
  margin-top: 42px;  
}

/***
Page sidebar
***/

/* ie8 fixes */
.ie8 .page-sidebar {
  position: absolute;
  width: 225px;
}

.page-sidebar.navbar-collapse {
  padding: 0;
}

.page-sidebar-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  margin: 0;
  padding: 0; 
}

.page-sidebar-menu > li {
  display: block;
  margin: 0;
  padding: 0; 
  border: 0px;
}

.page-sidebar-menu > li.start > a {
   border-top-color: transparent !important;
}

.page-sidebar-menu > li:last-child > a,
.page-sidebar-menu > li.last > a {
   border-bottom-color: transparent !important;
}

.page-sidebar-menu > li > a {
  display: block;
  position: relative;
  margin: 0;
  border: 0px;
  padding: 10px 15px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 300;
}

.page-sidebar-menu > li > a i {
  font-size: 16px;
  margin-right: 5px;
  text-shadow:none; 
}

.page-sidebar-menu > li.break {
  margin-bottom: 20px;
}

.page-sidebar-menu > li.active > a {
  border: none; 
  text-shadow:none;
}  

.page-sidebar-menu > li.active > a .selected {
  display: block;
  width: 8px;
  height: 25px;
  background-image: url("../Images/bootstrap/sidebar-menu-arrow.png");
  float: right;
  position: absolute;
  right:0px;
  top:8px;
}

.page-sidebar ul > li > a > .arrow:before {  
   float: right;
   margin-top: 0px;
   margin-right: 5px;
   display: inline;
   font-size: 16px;
   font-family: FontAwesome;
   height: auto;
   content: "\f104";
   font-weight: 300;
   text-shadow:none;
}

.page-sidebar-menu > li > a > .arrow.open:before {   
   float: right;
   margin-top: 0px;
   margin-right: 3px;
   display: inline;
   font-family: FontAwesome;
   height: auto;
   font-size: 16px;
   content: "\f107";
   font-weight: 300;
   text-shadow:none;
}

.page-sidebar-menu li > a > .badge {
   float: right;
   margin-top: 1px;
   margin-right: 13px;
}

.page-sidebar-menu .sub-menu {
  padding: 0;
}

.page-sidebar-menu > li > ul.sub-menu {
  display: none;
  list-style: none;
  clear: both;
  margin: 8px 0px 8px 0px;
}

.page-sidebar-menu > li.active > ul.sub-menu {
  display: block;
}

.page-sidebar-menu > li > ul.sub-menu > li {
  background: none;
  margin: 0px;
  padding: 0px;
  margin-top: 1px !important;
}

.page-sidebar-menu > li > ul.sub-menu > li > a {
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px;
  padding-left: 44px !important;
  text-decoration: none;
  font-size: 14px;
  font-weight: 300;
  background: none;
}

/* 3rd level sub menu */
.page-sidebar-menu > li > ul.sub-menu  > li ul.sub-menu {
  display: none;
  list-style: none;
  clear: both;
  margin: 0px 0px 0px 0px;
}

.page-sidebar-menu > li > ul.sub-menu  li > a > .arrow:before   {  
   float: right;
   margin-top: 1px;
   margin-right: 20px;
   display: inline;
   font-size: 16px;
   font-family: FontAwesome;
   height: auto;
   content: "\f104";
   font-weight: 300;
   text-shadow:none;
}

.page-sidebar-menu > li > ul.sub-menu  li > a > .arrow.open:before {   
   float: right;
   margin-top: 1px;
   margin-right: 18px;
   display: inline;
   font-family: FontAwesome;
   height: auto;
   font-size: 16px;
   content: "\f107";
   font-weight: 300;
   text-shadow:none;
}

.page-sidebar-menu > li.active > ul.sub-menu > li.active ul.sub-menu {
  display: block;
}

.page-sidebar-menu > li > ul.sub-menu > li  ul.sub-menu li {
  background: none;
  margin: 0px;
  padding: 0px;
  margin-top: 1px !important;
}

.page-sidebar-menu > li > ul.sub-menu  li > ul.sub-menu > li > a {
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 300;
  background: none;
}

.page-sidebar-menu > li > ul.sub-menu > li > ul.sub-menu > li > a {  
  padding-left: 60px;
}

.page-sidebar-menu > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a {  
  padding-left: 80px;
}

.page-sidebar-menu > li.active > ul.sub-menu > li.active ul.sub-menu > li.active ul.sub-menu {
  display: block;
}


.page-sidebar-menu > li > ul.sub-menu  li > ul.sub-menu > li > a > i {
  font-size: 13px;
}

.page-sidebar-closed .page-sidebar-menu > li > a .selected {
  right: -3px !important;
}

.page-sidebar-closed .page-sidebar-menu > li > a > .title,
.page-sidebar-closed .page-sidebar-menu > li > a > .arrow {
  display: none !important;
}

.page-sidebar-closed .page-sidebar-menu {
  width: 35px !important;
}

.page-sidebar-closed .page-sidebar-menu > li > a {
  padding-left: 7px;
}


.page-sidebar-closed .page-sidebar-menu > li:hover {
  width: 236px !important;
  position: relative !important;
  z-index: 2000;
  display: block !important;
}

.page-sidebar-closed .page-sidebar-menu > li:hover .selected {
  display: none;
}

.page-sidebar-closed .page-sidebar-menu > li:hover > a > i {
  margin-right: 10px;
}

.page-sidebar-closed .page-sidebar-menu > li:hover .title {
  display: inline !important;
}

.page-sidebar-closed .page-sidebar-menu > li > .sub-menu {
  display: none !important;
}

.page-sidebar-closed .page-sidebar-menu > li:hover > .sub-menu {  
  width: 200px;
  position: absolute;
  z-index: 2000;
  left: 36px;
  margin-top: 0;
  top: 100%;
  display: block !important;
}

.page-sidebar-closed .page-sidebar-menu > li:hover > .sub-menu > li > .sub-menu,
.page-sidebar-closed .page-sidebar-menu > li:hover > .sub-menu > li > .sub-menu > li > .sub-menu {
  width: 200px;
}

/* 2rd level sub menu*/
.page-sidebar-closed .page-sidebar-menu > li:hover > .sub-menu > li > a {
  padding-left: 15px !important;
}

/* 3rd level sub menu*/
.page-sidebar-closed .page-sidebar-menu > li > ul.sub-menu > li > .sub-menu > li > a {  
  padding-left: 30px !important;
}

/* 4rd level sub menu*/
.page-sidebar-closed .page-sidebar-menu > li > ul.sub-menu > li > .sub-menu > li > .sub-menu > li > a {  
  padding-left: 45px !important;
}

/* sidebar container */
 
.page-sidebar-closed  .page-sidebar {
  width: 35px;
}

.page-sidebar-closed  .page-content {
  margin-left: 35px !important;
}


/***
Page content
***/
.page-content {  
  margin-top: 0px;   
  padding: 0px;
  background-color: #fff; 
}

.ie8 .page-content { 
    padding: 20px;
    margin-left: 225px; 
    margin-top: 0px;
    min-height: 760px;
}

.ie8 .page-content.no-min-height {
    min-height: auto;
  }

.page-full-width .page-content {
    margin-left: 0px !important;
}


/***
Page title
***/
.page-title {
  padding: 0px;
  font-size: 30px;
  letter-spacing: -1px;
  display: block;
  color: #666;
  margin: 0px 0px 15px 0px;
  font-weight: 300;
  font-family:Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;  
  /* font-family: 'Open Sans', sans-serif; */
}

.page-title small {
  font-size: 14px;
  letter-spacing: 0px;
  font-weight: 300;
  color: #888;
}

/***
Footer
***/

.footer {
  padding: 8px 20px 5px 20px; 
  font-size: 12px;
}

.footer:after,
.footer:before {
  content: "";
  display: table;
  line-height: 0;
}

.footer:after {
  clear: both;
}

.footer .footer-inner {
  float: left;
  display: inline-block;
}

.footer .footer-tools {
  float: right;
  display: inline-block;
}

.footer .footer-tools .go-top { 
  display: block;
  text-decoration: none;
  cursor: pointer;
  margin-top: -2px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 16px;
  padding: 0px 6px 0px 6px;
}

.footer .footer-tools .go-top i {
  font-size: 22px;
  margin-bottom: 5px; 
}


/********************
 GENERAL UI ELEMENTS 
*********************/

/***
Icon stuff
***/
i.icon, a.icon {
  color: #999;
  margin-right: 5px;
  font-weight: normal;
  font-size: 13px;
}

i.icon-black {
  color: #000 !important;
}

a.icon:hover {
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  opacity: .4;
  filter:alpha(opacity=40);
}

a.icon.huge i{
  font-size: 16px !important;
}

i.big {
  font-size: 20px;
}

i.warning {
  color: #d12610;
}

i.critical {
  color: #37b7f3;
}

i.normal {
  color: #52e136;
}

/***
Custom wells
***/
/*
.well {
  background-color: #fafafa;
  border: 1px solid #eee;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;   
  -webkit-box-shadow: none !important;
     -moz-box-shadow: none !important;
          box-shadow: none !important;        
}

.well.mini {
  padding: 7px !important;
}
*/

/***
Form stuff
***/



/***
Portlets
***/
/*
.portlet  {
  clear: both;
  margin-top: 0px;
  margin-bottom: 25px;
  padding: 0px;
}

.portlet > .portlet-title {  
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
}

.portlet > .portlet-title:after,
.portlet > .portlet-title:before {
  content: "";
  display: table;
  line-height: 0;
}

.portlet > .portlet-title:after {
  clear: both;
}

.portlet > .portlet-title > .caption {
  float: left;
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  margin-bottom: 8px; 
}

.portlet > .portlet-title > .caption > i {
  float: left;
  margin-top: 4px;
  display: inline-block !important;
  font-size: 13px;
  margin-right: 5px;
  color: #666;
}

.portlet > .portlet-title > .tools
 {
  display: inline-block;
  padding: 0;
  margin: 0;
  margin-top: 6px;
  float: right;
}

.portlet > .portlet-title > .tools > a {
  display: inline-block;
  height: 16px;
  margin-left:5px;
}

.portlet > .portlet-title > .tools > a.expand {
  margin-bottom: 2px;
  background-image:url(../Images/bootstrap/portlet-expand-icon.png);
  width: 14px;
}

.portlet > .portlet-title > .tools > a.collapse {
  margin-bottom: 2px;
  background-image:url(../Images/bootstrap/portlet-collapse-icon.png);
  width: 14px;
}

.portlet > .portlet-title > .tools > a:hover {
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  opacity:.6;  
  filter:'alpha(opacity=60)';
}

.portlet > .portlet-title > .pagination.pagination-sm {
  float: right !important;
  display: inline-block !important;
  margin: 0px;
  margin-top: -4px;
}

.portlet > .portlet-body {
  clear: both;  
  padding: 0;  
}
*/


/***
Charts and statistics
***/
.chart, .pie, .bars {
  overflow: hidden;
  height: 300px;
}



/* extended dropdowns */
.dropdown-menu.extended {
  min-width: 160px !important;
  max-width: 300px !important;
  width: 233px !important;
  background-color: #ffffff !important;
}

.dropdown-menu.extended:before,
.dropdown-menu.extended:after {
  border-bottom-color: #ddd !important;
}

.dropdown-menu.extended li a{
  display: block;
  padding: 5px 10px !important;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  white-space: normal !important;
}

.dropdown-menu.extended li i{
  margin-right: 3px;
}

.dropdown-menu.extended li a{
   font-size: 13px;
   padding: 10px !important;
   background-color: #ffffff;
}

.dropdown-menu.extended li a:hover {
  background-image: none;
  background-color: #f5f5f5;
  color: #000;
  filter:none;
}

.dropdown-menu.extended li p{
  padding: 10px;
  background-color: #eee;
  margin: 0px;
  font-size: 14px;
  font-weight: 300;
  color: #000;
}

.dropdown-menu.extended li a{
  padding: 7px 0 5px 0px;
  list-style: none;
  border-bottom: 1px solid #f4f4f4 !important;
  font-size: 12px;
  text-shadow: none;
}

.dropdown-menu.extended li:first-child a {
  border-top: none;
  border-bottom: 1px solid #f4f4f4 !important;
}

.dropdown-menu.extended li:last-child a {
  border-top: 1px solid white !important;
  border-bottom: 1px solid #f4f4f4 !important;
}

.dropdown-menu.extended li.external > a {
  font-size: 13px;
  font-weight: 400;  
}

.dropdown-menu.extended li.external > a > i{
  margin-top: 3px;
  float: right;
}

/* header notifications dropdowns */
.dropdown-menu .dropdown-menu-list.scroller {
  padding-right: 0 !important;
  padding-left: 0;
  list-style: none;
}

.dropdown-menu.notification li > a .time {
  font-size: 12px;
  font-weight: 600;
  text-align: right;
  font-style: italic;
}

/* header inbox dropdowns */
/*
.dropdown-menu.inbox li > a .photo {
  float: left;
  padding-right: 6px;
}

.dropdown-menu.inbox li > a .photo > img {
  height: 40px;
  width: 40px;
}

.dropdown-menu.inbox li > a .subject {
  display: block;
}

.dropdown-menu.inbox li > a .subject .from {
  font-size: 14px;
  font-weight: 400;
  color: #02689b;
}

.dropdown-menu.inbox li > a .subject .time {
  font-size: 12px;
  font-weight: 600;
  font-style: italic;
  position: relative;
  float: right;
}
*/

.dropdown-menu.inbox li > a .message {
  display: block !important;
  font-size: 12px;
}

/* header tasks */
.dropdown-menu.tasks .task {
  margin-bottom: 5px;
}

.dropdown-menu.tasks .task .desc {
  font-size: 13px;
  font-weight: 300;
}

.dropdown-menu.tasks .task .percent {
  font-size: 14px;
  font-weight: 600;
/*  font-family: 'Open Sans', sans-serif; */
  font-family:Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
  
  float: right;
  display: inline-block;
}

.dropdown-menu.tasks .progress {
  display: block;
  height: 11px;
  margin: 0px;
}

/***
Custom tables
***/

.table thead tr th {
  font-size: 14px;
  font-weight: 600;
}


/***
Item block with details shown on hover
***/
.item {
  overflow: hidden;
  display: block;
  margin-bottom: 20px;
}

.item .details {
  width: 100%;
  display: none;
  background-color: #000;
  color: #fff !important;
  padding: 5px;
  text-align: center;
  position: relative;
  bottom:30px; 
  margin-bottom:-30px; 
  overflow: hidden; 
  z-index: 6;
}

.item:hover .details {
  display: block;
  opacity: 0.7;
  filter: alpha(opacity = 70);
}

/*
.item:hover .zoom-icon{
  opacity:0.5;  
  filter: alpha(opacity = 50);
}
*/

/***
Zoom icon overlay on images
***/
/*
.zoom {
  cursor: pointer;
  width: 100%;
  height: 100%;
  position: relative;   
  z-index: 5;
}

.zoom .zoom-icon {
  background-image:url("../Images/bootstrap/overlay-icon.png");
  background-color: #222;
  background-repeat: no-repeat;
  background-position: 50%;
  position: absolute;
  width: inherit;
  height: inherit;
  opacity: 0; 
  filter: alpha(opacity = 0);
  z-index: 6;  
  top:0;  
}
*/

/***
System feeds
***/
/*
.feeds {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.feeds li {
  background-color: #fafafa;
  margin-bottom: 7px;   
}

.feeds li:before, 
.feeds li:after {
  display: table;
  line-height: 0;
  content: "";
}

.feeds li:after {
  clear: both;
}

.feeds li:last-child {
  margin-bottom: 0px;
}

.feeds .col1 {
  float:left;
  width:100%;  
  clear: both;
}

.feeds .col2 {
  float:left;
  width:75px;
  margin-left:-75px;
}

.feeds .col1 .cont {
  float:left;
  margin-right:75px;
  overflow:hidden;
}

.feeds .col1 .cont  .cont-col1 {
  float:left;
  margin-right:-100%;
}

.feeds .col1 .cont  .cont-col1 .label {
  display: inline-block;
  padding: 5px 4px 6px 5px;
  vertical-align: middle;
  text-align: center;
}
.feeds .col1 .cont  .cont-col1 .label > i {
  text-align: center;
  font-size: 14px;
}

.feeds .col1 .cont .cont-col2 {
  float:left;
  width:100%;
}

.feeds .col1 .cont .cont-col2 .desc { 
  margin-left:35px;
  padding-top: 4px;
  padding-bottom: 5px;
  overflow:hidden;
}

.feeds .col2 .date {
  padding: 4px 9px 5px 4px;
  text-align: right;
  font-style: italic;
  color:#c1cbd0;
}
*/


/***
Custom tabs
***/

.tabbable-custom { 
  margin-bottom: 15px; 
  padding: 0px;  
  overflow: hidden;
}   

.tabbable-custom > .nav-tabs { 
  border: none; 
  margin: 0px;
}

.tabbable-custom > .tab-content { 
   background-color: #fff;
   border: 1px solid #ddd;  
   -webkit-border-radius: 0; 
   -moz-border-radius: 0; 
   border-radius: 0; 
   padding: 10px;
}

/*
.tabbable-custom.nav-justified .tab-content {
  margin-top: -1px;
}

.tabs-below.tabbable-custom.nav-justified .tab-content {
  margin-top: 0px;
  margin-bottom: -2px;
}

.tabbable-custom.boxless > .tab-content {
  padding:15px 0;
  border-left:none;
  border-right:none;
  border-bottom:none;
}
*/

.tabbable-custom .nav-tabs > li { 
  border-top: 2px solid transparent; 
}

.tabbable-custom .nav-tabs > li > a { 
   margin-right: 0; 
 }

.tabbable-custom .nav-tabs > li > a:hover { 
  background: none;
  border-color:transparent;
}

.tabbable-custom .nav-tabs > li.active { 
  border-top: 3px solid #d12610; 
  margin-top: 0; 
  position: relative; 
}

.tabbable-custom .nav-tabs > li.active > a  { 
  border-top: none; 
  font-weight: 400; 
}

.tabbable-custom .nav-tabs > li.active > a:hover { 
  border-top: none; 
  background: #fff; 
  border-color: #d4d4d4 #d4d4d4 transparent; 
}



.portlet.tabbable .portlet-body {
  padding: 0px;
}

.tab-pane > p:last-child {
  margin-bottom: 0px;
}

/***
Dashboard container
***/
/*
#dashboard {
  overflow: hidden;
  
}
*/

/***
Dashboard stats
***/
/*
.dashboard-stat {
  margin-bottom: 25px;
}

.dashboard-stat:before,
.dashboard-stat:after {
  display: table;
  line-height: 0;
  content: "";
}
.dashboard-stat:after {
  clear: both;
}

.dashboard-stat .visual {
  width: 80px;
  height:80px;
  display: block;
  float: left;
  padding-top: 10px;
  padding-left: 15px;
  margin-bottom: 10px;
}

.dashboard-stat .visual i {
  font-size: 65px;
  line-height: 65px;
  color: #fff;
}

@media (min-width: 992px) and (max-width: 1074px) {  

  .dashboard-stat .visual i { 
    font-size: 28px;
    line-height: 28px;
  }

}

.dashboard-stat .details {
  position: absolute;
  right: 15px;
  padding-right: 10px;  
}

.dashboard-stat .details .number {    
  padding-top: 15px;
  text-align: right;
  font-size: 34px;
  line-height: 34px;
  letter-spacing: -1px;
  margin-bottom: 5px;
  font-weight: 300;
  color: #fff;
}

.dashboard-stat .details .desc {
  text-align: right;
  font-size: 16px;
  letter-spacing: 0px;
  font-weight: 300;
  color: #fff;  
}

.dashboard-stat .more {
  clear: both;
  display: block;  
  padding: 5px 10px 5px 10px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 11px;
  color: #fff;  
  opacity: 0.7;  
  filter: alpha(opacity=70);
}  

.dashboard-stat .more:hover {
  text-decoration: none;
  opacity: 1;  
  filter: alpha(opacity=100);
}

.dashboard-stat .more > i {
  display: inline-block;
  margin-top: 1px;
  float: right;
}

.dashboard-stat.blue {
  background-color: #27a9e3;
}

.dashboard-stat.blue .more { 
  background-color: #208dbe;
} 

.dashboard-stat.green {
  background-color: #28b779;
}

.dashboard-stat.green .more { 
  background-color: #10a062;
} 

.dashboard-stat.red {
  background-color: #e7191b;
}

.dashboard-stat.red .more { 
  background-color:#bc0d0e;
} 

.dashboard-stat.yellow {
  background-color: #ffb848;
}

.dashboard-stat.yellow .more { 
  background-color: #cb871b;
} 

.dashboard-stat.purple {
  background-color: #852b99;
}

.dashboard-stat.purple .more { 
  background-color: #6e1881;
} 
*/

/***
Top bar menu
***/

/* enable arrow for dropdown menu */
.header .nav > li > .dropdown-menu:before {
  position: absolute;
  top: -7px;
  right: 9px;
  display: inline-block !important;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.header .nav > li > .dropdown-menu:after {
  position: absolute;
  top: -6px;
  right: 10px;
  display: inline-block !important;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
  content: '';
}

/***
Notes
***/

/* Common styles for all types */
/*
.note {
  margin: 0 0 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}

.note h1,
.note h2,
.note h3,
.note h4 {
  margin-top: 0;
}

.note p:last-child {
  margin-bottom: 0;
}
.note code,
.note .highlight {
  background-color: #fff;
}
*/


/***
Forms 
****/

input.placeholder,
textarea.placeholder {
  color: #aaa !important;
}

.help-block {
 margin-top: 5px;
 margin-bottom: 5px;
}

.form-inline input {
  margin-bottom: 0px !important;
}

.control-label {
  margin-top: 2px;
}

.form-control-static {
  font-size: 14px;
  padding-top: 7px;
}

.control-label .required {
  color: #e02222;
  font-size: 12px;
  padding-left: 2px;
}

/*
.switch-wrapper {
   display: inline-block;
}
*/

.form {
  padding: 0 !important;
}

.form-body {
  padding: 10px;
}

.form-actions {
  padding: 20px 10px;
  margin-top: 20px;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  *zoom: 1;
}

/*
.form-actions.nobg {
  background-color: transparent;
}
*/

.form-actions.top {
  margin-top: 0;
  margin-bottom: 20px;
  border-top: 0;
  border-bottom: 1px solid #e5e5e5;
}

.form-actions.fluid {
  padding: 20px 0;
}

.form-actions.fluid > [class^="col-"] {
  padding-left: 13px;
}

.form-actions:before,
.form-actions:after {
  display: table;
  line-height: 0;
  content: "";
}

.form-actions:after {
  clear: both;
}

/*
.form-section {
  margin: 30px 0px 25px 0px;
  padding-bottom: 5px;
  border-bottom: 1px solid #eee;
}

.form .form-section:first-child {
  margin-top: 5px;
}

*/

.help-inline {
  font-size: 13px;
  color: #737373;
  display: inline-block;
  padding: 5px;
}

/* left, right aligned form actions */
.form-actions.right {
  padding-left: 0;
  padding-right: 10px;
  text-align: right;
}

.form-actions.left {
  padding-left: 10px;
  padding-right: 0;
  text-align: left;
}

/* Checkboxes */
.form-group .checkbox {
  padding-left: 0;
}

/*
.checkbox-list > label {
  display: block;
}

.checkbox-list > label.checkbox-inline {
  display: inline-block;
}

.checkbox-list > label.checkbox-inline:first-child {
  padding-left: 0;
}
*/

/* Radios */

.radio-list > label {
  display: block;
}

.radio-list > label.radio-inline {
  display: inline-block;
}

.radio-list > label.radio-inline:first-child {
  padding-left: 0;
}

.form-horizontal .radio-list .radio {
  padding-top: 1px;
}

/* Rows seperated form layout */
/*
.form-row-seperated .form-group {
  margin: 0;
  border-bottom: 1px solid #efefef;
  padding: 10px 10px 10px 0px;
}

.form-row-seperated .form-group.last {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 10px;
}

.form-row-seperated .form-actions {
  margin-top: 0;
}

.form-row-seperated .form-body {
  padding: 0;
  margin-top: 0;
}

.form-row-seperated .help-block {
  margin-bottom: 0;
}
*/

/***
Disabled Menu Link
***/

/*
.disabled-link > a > span.text,
.disabled-link > a > span.title {
  font-style: italic !important;
  color: #888 !important;
}

.disabled-link > a:hover  {
  cursor: not-allowed !important;
}
*/

/***
Responsive & Scrollable Tables
***/

.table-scrollable {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  border: 1px solid #dddddd;
  margin: 10px 0 !important;
}

.table-scrollable > .table {
  width: 100% !important;
  margin: 0 !important;
  margin-bottom: 0;
  background-color: #fff;
}

.table-scrollable > .table > thead > tr > th,
.table-scrollable > .table > tbody > tr > th,
.table-scrollable > .table > tfoot > tr > th,
.table-scrollable > .table > thead > tr > td,
.table-scrollable > .table > tbody > tr > td,
.table-scrollable > .table > tfoot > tr > td {
  white-space: nowrap;
}

.table-scrollable > .table-bordered {
  border: 0;
}

.table-scrollable > .table-bordered > thead > tr > th:first-child,
.table-scrollable > .table-bordered > tbody > tr > th:first-child,
.table-scrollable > .table-bordered > tfoot > tr > th:first-child,
.table-scrollable > .table-bordered > thead > tr > td:first-child,
.table-scrollable > .table-bordered > tbody > tr > td:first-child,
.table-scrollable > .table-bordered > tfoot > tr > td:first-child {
  border-left: 0;
}

.table-scrollable > .table-bordered > thead > tr > th:last-child,
.table-scrollable > .table-bordered > tbody > tr > th:last-child,
.table-scrollable > .table-bordered > tfoot > tr > th:last-child,
.table-scrollable > .table-bordered > thead > tr > td:last-child,
.table-scrollable > .table-bordered > tbody > tr > td:last-child,
.table-scrollable > .table-bordered > tfoot > tr > td:last-child {
  border-right: 0;
}

.table-scrollable > .table-bordered > thead > tr:last-child > th,
.table-scrollable > .table-bordered > tbody > tr:last-child > th,
.table-scrollable > .table-bordered > tfoot > tr:last-child > th,
.table-scrollable > .table-bordered > thead > tr:last-child > td,
.table-scrollable > .table-bordered > tbody > tr:last-child > td,
.table-scrollable > .table-bordered > tfoot > tr:last-child > td {
  border-bottom: 0;
}

